*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    background:linear-gradient(#f44336,#730228);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

#main{
    width: 18%;
    height: 40px;
    overflow: hidden;
    background-color: rgb(195, 195, 195);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
    cursor: pointer;

}
#main2{
    width: 18%;
    border-radius: 25px;
    overflow: hidden;

}

#main img{
    height: 20px;
    transition: transform 0.3s ease-in-out;
}

.list{
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 20px;
    padding-left: 30px;
    cursor: pointer;
    

}
.list img{
    height: 30px;
    
}

li{
    height: 60px;
    width: 100%;
    background-color: rgb(195, 195, 195);
}